survivalz.name= Survival-Z GunBox
item.IronCoin.name= Iron Coin
item.GoldCoin.name= Gold Coin
item.DiamondCoin.name= Diamond Coin
item.BanditHelmet.name= Bandit Helmet
item.BanditBody.name= Bandit Bodyarmour
item.BanditPants.name= Bandit Trousers
item.BanditBoots.name= Bandit Boots
item.SurvivorHelmet.name= Survivor Helmet
item.SurvivorBody.name= Survivor Bodyarmour
item.SurvivorPants.name= Survivor Trousers
item.SurvivorBoots.name= Survivor Boots
item.GhillieHelmet.name= Ghillie Helmet
item.GhillieBody.name= Ghillie Bodyarmour
item.GhilliePants.name= Ghillie Trousers
item.GhillieBoots.name= Ghillie Boots
item.HeroHelmet.name= Hero Helmet
item.HeroBody.name= Hero Bodyarmour
item.HeroPants.name= Hero Trousers
item.HeroBoots.name= Hero Boots
item.TacKnife.name= Tatical Knife
item.L9A1.name= §7Browning Hi-power
item.HK45.name= §7HK .45
item.M1911.name= §7M1911 .45
item.M1911Tac.name= §7M1911 .45 Tactical
item.M9svz.name= §7M9A1
item.M9Ssvz.name= §7M9A1 (Silver)
item.10x9Ammo.name= 10 Rounds [9mm]
item.Makarov.name= §7Makarov PM
item.8x45Ammo.name= 8 Rounds [45 ACP]
item.Python.name= §7Colt Python .357
item.6x357Ammo.name= 6 Rounds [357 Magnum]
item.Magnum44.name= §7Magnum .44
item.6x44Ammo.name= 6 Rounds [.44 Magnum]
item.M5K.name= §7M5K
item.15x9Ammo.name= 15 Rounds [9mm]
item.AK74U.name= §9AK-74U
item.MP5.name= §9MP5
item.30x9Ammo.name= 30 Rounds [9mm]
item.AK74.name= §aAK-74
item.30x45Ammo.name= 30 Rounds [5.45x39mm Otan]
item.AK74M.name= §cAK-74M
item.30x45MAmmo.name= 30 Rounds M [5.45x39mm Otan]
item.AKM.name= §dAKM
item.30x762Ammo.name= 30 Rounds [7.62x39mm Otan]
item.Famas.name= §aFamas F1
item.L85A2.name= §7L85A2
item.M4A1.name= §7M4A1
item.M4A1SO.name= §9M4A1 Spec Ops
item.30x556SOAmmo.name= 30 Rounds SO [5.56x45mm NATO]
item.M16A4.name= §aM16A4
item.30x556Ammo.name= 30 Rounds [5.56x45mm NATO]
item.ScarH.name= §dScar-H
item.20x762Ammo.name= 20 Rounds [7.62X39mm Otan]
item.M249SAW.name= §6M249 SAW
item.100x556Ammo.name= 100 Rounds [5.56x39mm NATO]
item.RPK74.name= §dRPK 74
item.100x762Ammo.name= 100 Rounds [7.62x39mm Otan]
item.IZH43.name= §7IZH-43 .12
item.IZH43Short.name= §7IZH-43 Sawn Off .12
item.2x12Ammo.name= 2 Rounds [12 Gauge]
item.Remington870.name= §aRemington 870
item.5x12Ammo.name= 5 Rounds [12 Gauge]
item.Mossberg590.name= §aMossberg 590
item.8x12Ammo.name= 8 Rounds [12 Gauge]
item.M110.name= §7M110
item.M14.name= §aM14
item.M14DMR.name= §aM14 DMR
item.20x762x51Ammo.name= 20 Rounds [7.62X51mm NATO]
item.M24.name= §9M24
item.5x762CAmmo.name= 5 Rounds Clip [7.62X51mm NATO]
item.PSG1.name= §6PSG-1
item.SKS.name= §dSKS
item.10x762x39Ammo.name= 10 Rounds [7.62x39mm]
item.Remington700.name= §9Remington 700
item.Remington700LTR.name= §dRemington 700 LTR
item.10x762Ammo.name= 10 Rounds [7.62X51mm NATO]
item.Mosin.name= §7Mosin 9130
item.5x762Ammo.name= 5 Rounds [7.62x51mm NATO]
item.M40A5.name= §aM40A5
item.Win22.name= §7Winchester .22
item.5x22Ammo.name= 5 Rounds [.22 Winchester]
item.Crossbow410.name= §7Barnett Ghost 410 Crossbow
item.CrossbowAmmo.name= 1 Arrow [Green Carbon]
item.svz8xScope.name= Scope (8X)
item.svz12xScope.name= Scope (12X)
item.svzAcog.name= Acog Sight (4x)
item.svzAimPoint.name= Aim Point Sight
item.svzAngledGrip.name= Angled Grip
item.svzBipod.name= Bipod
item.svzForegrip.name= Foregrip
item.svzHeavyBarrel.name= Heavy Barrel
item.svzHolosight.name= Holographic Sight
item.svzKobrasight.name= Kobra Sight
item.svzMicroAimPoint.name= Micro Aim Point Sight
item.svzMiniReflex.name= Mini Reflex
item.svzMOEStock.name= MOE Stock
item.svzNoStock.name= No Stock
item.svzSilencer.name= Silencer
item.svzSkeletonStock.name= Skeleton Stock
item.svzReflexsight.name= Reflex Sight
item.svzPRSStock.name= PRS Stock
item.svzPUScope.name= PU Scope (3.5x)

item.wa2000.name=§6WA2000
item.wa2000Ammo.name=WA2000 Ammo
item.isaac.name=§6Пистолет Isaac
item.isaacAmmo.name=Isaac Ammo
item.srw12.name=§6SR-W12
item.srw12Ammo.name=SR-W12 Ammo
item.Knight.name=§6Пулемет Knight
item.knightAmmo.name= Knight Ammo
item.saw2021.name=§cНовогодний SAW
item.saw2021Ammo.name=M249 SAW 2021 Ammo
item.ny_rpk.name=§cНовогодний РПК 2021
item.L85A2.name=Кольт
item.amb17.name=§6АМБ-17
item.amb17Ammo.name=Магазин для АМБ-17
item.glock19.name=Glock-19
item.glock19Ammo.name=Магазин для Glock-19
item.ny2021.name=§cКорсарострел
item.ny2021Ammo.name=Магазин для Корсарострела